---
updatedAt: 2025-08-14T07:55:48.000Z
agentTools:
  projectIndex: https://developers.zluri.com/llms.txt
---

# Authentication

Zluri APIs use **API Key–based authentication** to secure all requests. You must include your API key in every request to successfully access Zluri endpoints.

## Obtaining an API Key

To generate your API key:

1. Request a secure API key from Zluri Support.
2. This key will be used in the header of all future requests.

## Using the API Key

Your API key must be added to the request header as follows:

```curl
curl -H "api-key: YOUR_API_KEY" https://api-ext.zluri.com/ext/v2/audit/list
```

### Required Headers

```json
api-key: YOUR_API_KEY
Content-Type: application/json
```

All requests must be made over **HTTPS**. HTTP connections are not supported.